#wa-compcolor-jay34w9y1dp266l81s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay34w9y1dp266jzsw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay34w9y1dp266jzsw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay34w9y1dp266jzsw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay34w9y1dp266jzsw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay34w9y1dp266jzsw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay34w9y1dp253cpv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay34w9y1dp253cpv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay34w9y1dp253cpv4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay34w9y1dp26qvafk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay34w9y1dp26qvafk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay34w9y1dp26qvafk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9x1dp26487wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp265e3uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp265eeww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp265lwqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp265m29s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay34w9y1dp266b11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp26tzta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp26uvpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay34w9y1dp26vnv28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbuob61dpnr1fnk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuob61dpnr1fnk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuob61dpnr1fnk0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuob71dpnr2u4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuob71dpnr2u4g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuob71dpnr2u4g0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuoba1dpnqzyvpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuoba1dpnqzyvpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuoba1dpnqzyvpc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuoba1dpnr1fqps {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuoba1dpnr1fqps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuoba1dpnr1fqps>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuobb1dpnqzz3ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuobb1dpnqzz3ls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuobb1dpnqzz3ls>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuobc1dpnqzz56o {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuobc1dpnqzz56o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuobc1dpnqzz56o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuobc1dpnqzz6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuobc1dpnqzz6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuobc1dpnqzz6rk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuobh1dpnr355vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbuobh1dpnr355vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuobh1dpnr355vk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbuobh1dpnr355vk {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2534kao>.wa-item-rowspacer {height:40px;}
#wa-row-jay34w9x1dp2534kjk>.wa-item-rowspacer {height:700px;}
#wa-row-jay34w9x1dp2534ksg>.wa-item-rowspacer {height:100px;}
#wa-row-jay34w9x1dp2534l1c>.wa-item-rowspacer {height:20px;}
#wa-row-jay34w9x1dp2538itc>.wa-item-rowspacer {height:100px;}
#wa-row-jay34w9x1dp2538j28>.wa-item-rowspacer {height:40px;}
#wa-row-jay34w9x1dp2538jcg {margin:0px 0px;}
#wa-row-jay34w9x1dp2538jcg>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538mow {margin:0px 0px;}
#wa-row-jay34w9x1dp2538mow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp253b4eo {margin:0px 0px;}
#wa-row-jay34w9x1dp253b4eo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxeo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxeo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxow {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpyhc>.wa-item-rowspacer {height:100px;}
#wa-row-jay34w9x1dp26qpyrk {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpyrk>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpz1s {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpz1s>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzc0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzc0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzkw>.wa-item-rowspacer {height:50px;}
#wa-row-jay34w9x1dp26qpzv4 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzv4>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq0nk>.wa-item-rowspacer {height:50px;}
#wa-row-jay34w9x1dp26qq0xs {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq0xs>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq16o>.wa-item-rowspacer {height:20px;}
#wa-row-jay34w9x1dp26qq1gw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq1gw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq1ps>.wa-item-rowspacer {height:20px;}
#wa-row-jay34w9x1dp26qqntc>.wa-item-rowspacer {height:30px;}
#wa-row-jay34w9x1dp26qqzcw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qqzcw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qr3z4>.wa-item-rowspacer {height:20px;}
#wa-row-jay34w9x1dp26qrmgg>.wa-item-rowspacer {height:20px;}
#wa-row-jay34w9x1dp26qrsls>.wa-item-rowspacer {height:100px;}
#wa-row-jay34w9x1dp26qrsw0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qrsw0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qssm8>.wa-item-rowspacer {height:700px;}
#wa-row-jay34w9x1dp26qv9yo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qv9yo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qva8w {margin:0px 0px;}
#wa-row-jay34w9x1dp26qva8w>div {padding: 0px 0px;}
#wa-sub-container-jbzbuobe1dpnr1p8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuobe1dpnr1p8u8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuobe1dpnr1p8u8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuobf1dpnr2xekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuobf1dpnr2xekg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuobf1dpnr2xekg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuobg1dpnr354ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuobg1dpnr354ao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuobg1dpnr354ao>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538jcg {margin:0px 0px;}
#wa-row-jay34w9x1dp2538jcg>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538mow {margin:0px 0px;}
#wa-row-jay34w9x1dp2538mow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp253b4eo {margin:0px 0px;}
#wa-row-jay34w9x1dp253b4eo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxeo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxeo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxow {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpyrk {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpyrk>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpz1s {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpz1s>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzc0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzc0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzv4 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzv4>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq0xs {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq0xs>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq1gw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq1gw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qqzcw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qqzcw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qrsw0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qrsw0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qv9yo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qv9yo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qva8w {margin:0px 0px;}
#wa-row-jay34w9x1dp26qva8w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538jcg {margin:0px 0px;}
#wa-row-jay34w9x1dp2538jcg>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538mow {margin:0px 0px;}
#wa-row-jay34w9x1dp2538mow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp253b4eo {margin:0px 0px;}
#wa-row-jay34w9x1dp253b4eo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxeo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxeo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxow {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpyrk {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpyrk>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpz1s {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpz1s>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzc0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzc0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzv4 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzv4>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq0xs {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq0xs>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq1gw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq1gw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qqzcw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qqzcw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qrsw0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qrsw0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qv9yo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qv9yo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qva8w {margin:0px 0px;}
#wa-row-jay34w9x1dp26qva8w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538jcg {margin:0px 0px;}
#wa-row-jay34w9x1dp2538jcg>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp2538mow {margin:0px 0px;}
#wa-row-jay34w9x1dp2538mow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp253b4eo {margin:0px 0px;}
#wa-row-jay34w9x1dp253b4eo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxeo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxeo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpxow {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpxow>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpyrk {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpyrk>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpz1s {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpz1s>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzc0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzc0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qpzv4 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qpzv4>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq0xs {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq0xs>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qq1gw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qq1gw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qqzcw {margin:0px 0px;}
#wa-row-jay34w9x1dp26qqzcw>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qrsw0 {margin:0px 0px;}
#wa-row-jay34w9x1dp26qrsw0>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qv9yo {margin:0px 0px;}
#wa-row-jay34w9x1dp26qv9yo>div {padding: 0px 0px;}
#wa-row-jay34w9x1dp26qva8w {margin:0px 0px;}
#wa-row-jay34w9x1dp26qva8w>div {padding: 0px 0px;}
}
